<!doctype html>
<html>
<head>
	<meta charset="ISO-8859-1">
	<title>Inscripci&oacute; a Formaci&oacute;n para todos</title>
  

    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/bootstrap-responsive.css" rel="stylesheet">
	<style type="text/css">
	body {
		color:#C73333;
	}
	a {
		color:#C73333;
	}
	#div1 {
		background-color:#ffffff;
		margin:20px;
		width:80%;
	}
	#case1 {
		margin-right:20px;
		margin-top:-4px;
	}
	</style>
	
	<script>	 

	function verif() {			
		if (document.form1.acceptation.checked == false) {
			alert("Debe aceptar las condiciones.");
			return false;
		}
		else {
			//para IE8 y <
			if (document.form1.nom.value=="" || document.form1.apellidos.value=="" || document.form1.titulo.value=="" || document.form1.inicio.value=="" ||
				document.form1.fin.value=="" || document.form1.email.value=="" ) {
				alert("Todos los campos son obligatorios.");
				return false;
			}
			else {
				return true;
			}	
		}		
	}
	
	var check_ok=0; 
	function verif_check() {
		if (check_ok == 0) {
			document.form1.acceptation.checked = false;
			alert("Debe leer las condiciones.");			
		}
	}
	
	function maj_check() {
		check_ok=1; 
	}
	</script>
	

	<link rel="stylesheet" href="http://code.jquery.com/ui/1.9.0/themes/base/jquery-ui.css" />
    <script src="http://code.jquery.com/jquery-1.8.2.js"></script>
    <script src="http://code.jquery.com/ui/1.9.0/jquery-ui.js"></script>
	<script>
	 $(function() {
        $("#inicio").datepicker();
    });
	
	$(function() {
        $("#fin").datepicker();
    });
	

	jQuery(function($){
		$.datepicker.regional['fr'] = {
			closeText: 'Cerrar',
			prevText: '&#x3c;Prec',
			nextText: 'Suguiente;',
			currentText: 'Actual',
			monthNames: ['Enero','Febrero','Marzo','Abril','Mayo','Junio',
			'Julio','Agosto','Septiembre','Octubre','Noviembre','Diciembre'],
			monthNamesShort: ['Ene','Feb','Mar','Abr','May','Jun',
			'Jul','Ags','Sep','Oct','Nov','Dic'],
			dayNames: ['Domingo','Lunes','Martes','Miércoles','Jueves','Viernes','Sábado'],
			dayNamesShort: ['Dom','Lun','Mar','Mir','Jue','Vie','Sáb'],
			dayNamesMin: ['Do','Lu','Ma','Mi','Ju','Vi','Sa'],
			weekHeader: 'Sm',
			dateFormat: 'dd/mm/yy',
			firstDay: 1,
			isRTL: false,
			showMonthAfterYear: false,
			yearSuffix: ''};
		$.datepicker.setDefaults($.datepicker.regional['fr']);
	});
	</script>
		
</head>
<body>			
	<div id="div1">
		<h2>Bienvenido al sitio de incripci&oacute;n "Formaci&oacute;n para todos"</h2><br />
		<h4>Rellene todos los campos del formulario y</h4>
		<h4>haga clic en el bot&oacute;n Enviar para validar su inscripci&oacute;n</h4><br />
		<form action="ajouter.php" name="form1" method="POST" onsubmit="return verif()">
			<table>
				<tr><td>Nombre: </td><td><input type="text" name="nom" placeholder="Escriba un nombre" required="required" maxlength="25"/></td></tr>
				<tr><td>Apellido: </td><td><input type="text" name="apellidos" placeholder="Escriba sus apellidos" required="required" maxlength="25"/></td></tr>
				<tr><td>T&iacute;tulo de la formaci&oacute;n: </td><td><input type="text" name="titulo" placeholder="T&iacute;tulo" required="required" maxlength="100"/></td></tr>
				<tr><td>Inicio de la formaci&oacute;n: </td><td><input type="text" name="inicio" id="inicio" placeholder="Indique la fecha de inicio" required="required" /></td></tr>
				<tr><td>Fin de la formacion : </td><td><input type="text" name="fin" id="fin"  placeholder="Indique la fecha de fin" required="required"/></td></tr>
				<tr><td>Direcci&oacute;n email: </td><td><input type="email" name="email" placeholder="Direcci&oacute;n de mail v&aacute;lida"  required="required" maxlength="100"/></td></tr>
				<tr><td align="right"><input type="checkbox" name="acceptation" id="case1" onclick="verif_check()"/> </td><td>Acepto las condiciones, accesibles en <a href="conditions.pdf" style="color:blue" onclick="maj_check()" target="_blanck">este enlace</a>.</td></tr>
				<tr><td colspan="2"><br /></td></tr>
				<tr><td colspan="2" align="center"><input type="submit" name="go" value="Enviar" /></td></tr>
			</table>	
		</form>
		<br />
		<h4 style="color:red;">
		<?php
		if (isset($_GET['mensaje']) && $_GET['mensaje'] == 1) {
			echo "Su inscripción se ha registrado.";
		}
		if (isset($_GET['mensaje']) && $_GET['mensaje'] == 2) {
			echo "Un de los campos está vacío.";
		}
		if (isset($_GET['mensaje']) && $_GET['mensaje'] == 3) {
			echo "Ya ha realizado la solicitud.";
		}
		?>
		</h4>
		<br />
	
	</div>
		
</body>
</html>
  